body {
	background-color: #666666;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000000
}

td, th {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000000
}

h2 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000
}

h3 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000
}

p {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 24px;
	color: #000000
}

a {
	color: #DDDB9B;
	text-decoration: none;
	font-weight: bold
}

ul {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 24px;
	color: #000000
}

form {
	background-color: #DDDB9B
}

.nav {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
  	font-weight: bold;
	background-color: #CCCCCC
}

.navLink {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DDDB9B
}

.sidebar {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	padding: 3px;
	background-color: #FFFFFF
}

.sidebarHeader {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #CC0000
}

.sidebarFooter {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	background-color: #CC0000
}

.tablerow {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000
}

.footer {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC
}

.legal {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333
}

.title {
	background-color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	line-height: 18px;
	color: #336699
}

.box1 {
	border-color: #DDDB9B;
	border-width: 1px;
  	border-style: solid	
}

a:hover {
	text-decoration: underline
}

input.big {
	width: 100px
}

input.small {
	width: 50px
}

